program Hack;

uses
  Forms,
  HackEncrypting in 'HackEncrypting.pas' {fmHackEncrypting};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmHackEncrypting, fmHackEncrypting);
  Application.Run;
end.
